工人错误的前叉

Debian 9,Apache / 2.4.25,PHP 7.3.17 问候语我希望从前叉更改为工人,并按照以下步骤操作:

a2dismod php7.3 systemctl重新启动apache2 a2dismod mpm_prefork a2enmod mpm_worker systemctl重新启动apache2 a2enmod php7.3

当我得到错误:

考虑对php7.3的依赖关系mpm_prefork: 考虑到mpm_prefork的冲突mpm_event: 考虑mpm_prefork的冲突mpm_worker: 错误:模块mpm_worker已启用-由于冲突而无法继续。首先需要禁用它! 错误:无法为php7.3启用依赖项mpm_prefork,正在中止

我该怎么做才能使其与工人一起工作?

评论